@charset "UTF-8";
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary, time, mark, audio, video {
    margin: 0;
    padding: 0;
    border: 0;
    font: inherit;
    vertical-align: baseline;
    box-sizing: border-box;
}
html { line-height: 1;
    font-size: 10px;
}
ol, ul { list-style: none; }
table { border-collapse: collapse; border-spacing: 0; }
caption, th, td {
    text-align: left;
    font-weight: normal;
    vertical-align: middle;
}
q, blockquote { quotes: none; }
q:before, q:after, blockquote:before, blockquote:after { content: ""; content: none; }
a { text-decoration: none; color: inherit; }
a img { border: none; vertical-align: bottom; }
a:focus { outline: none; }
a:hover { text-decoration: underline; }
article, aside, details, figcaption, figure, footer, header, hgroup, main, menu, nav, section, summary {
    display: block;
}
input, textarea, select, button {
    font-size: 1.5rem;
    font-family: inherit;
}

h1, h2, h3, h4, h5, h6, strong{
    margin: 0;
    padding: 0;
    border: 0;
    font: inherit;
    font-size: 1rem;
    vertical-align: baseline;
}
.sp{ display: none !important; }
.pc{ display: block !important; }

img{ max-width: 100%; vertical-align: bottom; height: auto;}

ruby rt{ font-size: 1.4rem;}

.clearfix{display:inline-block;min-height:1%;}
.clearfix:after{content:".";display:block;height:0;clear:both;visibility:hidden;line-height:0;}
* html .clearfix{height:1%;}
.clearfix{display:block;}

/*
===================*/
html { overflow-y: scroll; }
body {
    font-weight: normal;
    text-align: left;
    line-height: 1.5;
    word-break: normal;
    word-wrap: break-word;
    -webkit-text-size-adjust: 100%;
    overflow: hidden;
    font-feature-settings: 'palt' ;
    letter-spacing: 1px;

}


a:hover {
    text-decoration:none; 
}



/* ここまでリセットcss */


/*フォント 指定*/

body {
  font-family: "Hiragino Kaku Gothic ProN", Meiryo, sans-serif;
}


/*ここまでフォント 指定*/

html { scroll-behavior: smooth;}


html{
    position: relative;
}

html {
    font-size: 50%;
}

.m-siteinformation_left .js-awhidden{
    display: flex;
}


/* 共通 */

.inner{
    width: 100%;
    margin: 0 auto;
}

.inner_2{
    width: calc(850px * 0.67);
    margin: 0 auto;
}

.inner_3{
    width: calc(1000px * 0.67);
    margin: 0 auto;
}

.inner_4{
    width: calc(640px * 0.67);
    margin: 0 auto;
}

.inner_5{
    width: calc(700px * 0.67);
    margin: 0 auto;
}

.inner_6{
    background-color: #E3E3E3;
    padding: 30px 10px;
    margin: 0 auto;
}


/* フォント */

.font12{
    font-size: 1.2rem;
}

.font13{
    font-size: 1.3rem;
}

.font14{
    font-size: 1.4rem;
}

.font16{
    font-size: 1.6rem;
}

.font18{
    font-size: 1.8rem;
}

.font20{
    font-size: 2.0rem;
    letter-spacing: 0.2rem;
}

.font22{
    font-size: 2.2rem;
    letter-spacing: 0.2rem;
}

.font24{
    font-size: 2.4rem;
    letter-spacing: 0.2rem;
}

.font25{
    font-size: 2.5rem;
    letter-spacing: 0.2rem;
}

.font26{
    font-size: 2.6rem;
    letter-spacing: 0.2rem;
}

.font30{
    font-size: 3.0rem;
    letter-spacing: 0.2rem;
}

.font32{
    font-size: 3.2rem;
    letter-spacing: 0.2rem;
}

.font36{
    font-size: 3.6rem;
    letter-spacing: 0.2rem;
}


.font40{
    font-size: 4.0rem;
    letter-spacing: 0.2rem;
}

.font42{
    font-size: 4.2rem;
    letter-spacing: 0.2rem;
}

.font50{
    font-size: 5.0rem;
    letter-spacing: 0.2rem;
}

.font54{
    font-size: 5.4rem;
    letter-spacing: 0.2rem;
}


.font60{
    font-size: 6.0rem;
    letter-spacing: 0.2rem;
}

.font80{
    font-size: 8.0rem;
    letter-spacing: 0.2rem;
}

.bold{
    font-weight: bold;
}



.lineheight{
    line-height: 2.5;
}

.lineheight2{
    line-height: 2;
}

.text_fit{
    text-align: justify;
    text-justify: inter-ideograph;
}

.text_center{
    text-align: center;
}


/* margin */

.margin10 {
    margin-bottom: calc(10px * 0.67);
}

.margin20 {
    margin-bottom: calc(20px * 0.67);
}

.margin30 {
    margin-bottom: calc(30px * 0.67);
}

.margin40 {
    margin-bottom: calc(40px * 0.67);
}

.margin50 {
    margin-bottom: calc(50px * 0.67);
}

.margin60 {
    margin-bottom: calc(60px * 0.67);
}

.margin70 {
    margin-bottom: calc(70px * 0.67);
}

.margin80 {
    margin-bottom: calc(80px * 0.67);
}

.margin90 {
    margin-bottom: calc(90px * 0.67);
}

.margin100 {
    margin-bottom: calc(100px * 0.67);
}

.margin120 {
    margin-bottom: calc(120px * 0.67);
}

.margin150 {
    margin-bottom: calc(150px * 0.67);
}

.margin200 {
    margin-bottom: calc(200px * 0.67);
}



.example {
	font-size: 0.5em;
	vertical-align: top;
}


/* flex */

.flex{
    display: flex!important;
    justify-content:center!important;
    align-items:center!important;
}

.flex_between{
    display: flex;
    justify-content: space-between!important;
    align-items:center!important;
}

.flex_between_top{
    display: flex;
    justify-content: space-between!important;
/*    align-items:top!important;*/
    align-items: flex-start;
}


/* ボーダーライン */


/* header */



/* footer */



/* ポップアップ */

/* scroll */

.scroll_up {
    transition: 0.8s ease-in-out;
    transform: translateY(30px);
    opacity: 0;
  }
  .scroll_up.on {
    transform: translateY(0);
    opacity: 1.0;
  }



/* タブのスタイル */
.tab {
    display: none;
}

/* アクティブなタブのスタイル */
.active-tab {
    display: block;
}

/* ボタンのスタイル */
.tab-button {
    opacity: 1; /* 初期の透明度を設定 */
}

.tab-button{
    width: 10%;
}


.top {
    position: fixed;
    bottom: 0;
    right: 20px;
    font-size: 14px;
    line-height: 1;
    z-index: 99;
  }
  .top img {
    width: 130px;
    padding: 0;
    display: block;
    opacity: 1;
    transition: all .3s ease;
  }
  .top img:hover {
    text-decoration: none;
    opacity: .5;
  }

  a{
    transition: all .3s ease;
    opacity: 1;
  }

  a:hover{
    transition: all .3s ease;
    opacity: 0.8;
  }




/* ===============================================
メニューのスタイリング
=============================================== */
.nav {
    position: fixed;
    width: 100%;
    height: 150vh;
    top: 0;
    right: -120%;
    background-color: #fff;
    color: #000;
    padding: 100px 0;
    transition: all 0.5s;
    z-index: 1000;
    overflow: hidden;
  }
  .hamburger {
    position: relative;
    z-index: 1000;
  }
  .nav__lIst{
      margin: 0 5%;
  }
  .nav__item a {
      display: block;
      padding: 5vw 0 5vw 3vw;
      text-transform: uppercase;
      text-decoration: none;
      color: #000;
  }
  input[type="checkbox"]:checked ~ .nav {
    right: 0;
  }



/* ===============================================
ハンバーガーボタンのスタイリング
=============================================== */
input[type="checkbox"] {
    opacity: 0;
    visibility: hidden;
    position: absolute;
  }
  .hamburger {
    display: block;
    width: 20px;
    height: 20px;
    position: absolute;
    top: -50px;
    right: 0;
    display: flex;
    justify-content: center;
    align-items: center;
    cursor: pointer;
  }
  .hamburger2 {
    width: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
    cursor: pointer;
  }
  .close{
    position: relative;
    width: 100%;
  }
  .hamburger2 img{
    width: 90px;
  }
  .close2{
    width: 100%;
    margin-top: 10vw;
}